.erjifontover50205{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont50205{ color: #222222; font-size: 9pt ;}
.erjibackground50205{ background-color: #eff8fe ;}
.currentfontStyle50205{ color: #cc0000; font-size: 10pt; text-decoration: none ;}
.fontstyle50205{ color: #ffffff; font-size: 10pt; text-decoration: none ;}
.yijifontover50205{ color: #98FF00; font-size: 10pt; text-decoration: none ;}
.erjibackgroundover50205{ background-color: #e8f0fb ;}
.yijibackgroundover50205{ background-image: url(images/dh_rdbg.gif) ;}
.ejfontstyle50205{ font-size: 9pt; color: #222222; line-height: 160% ;}

.erjifontover50213{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont50213{ color: #222222; font-size: 9pt ;}
.yijibackground50213{ background-image: url(images/leftdh_2.gif) ;}
.erjibackground50213{ background-color: #eff8fe ;}
.currentfontStyle50213{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle50213{ font-size: 10pt; font-weight: bold; color: #ffffff; padding-left: 5px; text-decoration: none ;}
.yijifontover50213{ padding-left:5px; color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover50213{ background-color: #e8f0fb ;}
.yijibackgroundover50213{ background-image: url(images/leftdh_1.gif) ;}
.ejfontstyle50213{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle50211{ font-family: 宋体; color: #026401; font-size: 10pt; font-weight: bold ;}

.splitflagstyle50212{ color: #888888 ;}
.fontstyle50212{ color: #888888; font-size: 9pt; text-decoration: none ;}
.winstyle50212{ font-family: 宋体; color: #888888; font-size: 9pt ;}

.timestyle50217{ font-size: 9pt ;}
.subtitlestyle50217{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle50217{ line-height: 150%; font-family: 黑体; font-size: 14pt; font-weight: bold ;}
.attachstyle50217{ font-size: 9pt;}
.contentstyle50217{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle50217{ font-size: 9pt;}
.authorstyle50217{ font-size: 9pt; line-height: 150% ;}

.leaderstyle50207{ padding-bottom: 6px; color: #ffffff; font-size: 9pt; font-weight: bold ;}
.linkstyle50207{ color: #ffffff; font-size: 9pt; text-decoration: none ;}
A.c50207 {
color: #ffffff; font-size: 9pt; text-decoration: none 
;}
A.c50207:link {
color:;}
A.c50207:visited {
color:;}
A.c50207:active {
color: ;}
A.c50207:hover {
color: ;}
